@charset "UTF-8";
body {
    font-size: 1em;
    color: rgba(14,108,125,1.00);
    margin-top: 23px;
    margin-right: 23px;
    margin-bottom: 23px;
    margin-left: 23px;
    background-color: rgba(199,188,235,1.00);
}
#container header h1 {
    color: rgba(228,108,248,1.00);
    font-size: 4em;
    text-align: center;
}
body footer h1 {
    color: rgba(228,108,248,1.00);
}
#container {
    border-width: 14px;
}
a:link, a:visited {
    color: rgba(95,23,199,1.00);
}
a:hover, a:active {
    color: rgba(33,181,145,1.00);
}
#container {
    width: 960px;
}
#container header p {
    font-size: 2em;
    text-align: center;
}
#container header img {
    border-radius: 44px;
    border: thick double rgba(222,27,175,1.00);
    text-align: center;
    margin-right: 304px;
    margin-left: 304px;
}
#container header p {
    font-size: 1em;
}
#container main h1 {
    color: rgba(245,238,238,1.00);
}
#container aside {
    background-color: rgba(182,142,232,1.00);
    border-width: thick;
    border-style: dotted;
    padding-left: 17px;
    padding-right: 17px;
    margin-top: 44px;
    margin-right: 0px;
}
aside a:link, aside a:visited {
    color: rgba(248,245,246,1.00);
}
aside a:hover, a:visited {
    color: rgba(121,121,121,1.00);
}
body footer h1 {
    font-size: 2em;
    text-align: left;
}
